Subject: [Capwap] LWAPP RFC Information

From: "Acord, Dell" <[email-masked]>
Date: Mon, 16 May 2005 14:18:56 -0400

Dear Sir,
 
Let me first introduce myself. My name is Dell Acord. I have been tasked to
set up a wireless test lab to evaluate two wireless enterprise vendors
product line.
To familiarize myself with the LWAPP protocol.
I have just read the IETF Draft for the LWAPP and am wondering since the
document that I had read was dated for August 2003. If this has been
approved for RFC? If so, what would the RFC ID would be?
 
Can you recommend any other documentation for my research? Some of the
things I am interested in LWAPP for infrastructure and especially any
security issues that are still open.
 
Thank you for your time!!!
 
Dell Acord
EDS/BSC
(508) 650-8739 w
(508) 962-7059 m

This message is a PRIVATE communication.
If you are not the intended recipient, please do not read, copy,
or use it, and do not disclose it to others. Please notify the
sender of the delivery error by replying to this message, and then
delete it from your system. Thank you.